CVE-2021-22284 (opc_server_for_ac_800m)

Incorrect Permission Assignment for Critical Resource vulnerability in OPC Server for AC 800M allows an attacker to execute arbitrary code in the node running the AC800M OPC Server.

Original Article

Leave a Reply

Your email address will not be published. Required fields are marked *